<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-04-27T14:46:29</pcr-created>
    <created-by>23048343</created-by>
    <pcr-id>8228</pcr-id>
    <pcr-revision>7</pcr-revision>
    <cda-number>1209-4758</cda-number>
    <cda-revision>R7A</cda-revision>
    <model>C905</model>
    <country>Internal</country>
    <operator>Sony Ericsson</operator>
    <xslt-version>23</xslt-version>
    <language-variant-name>CHINA</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>zs</allowed-language>
    <allowed-language>zh</allowed-language>
  </info>
  <clock>
    <date>2009-04-27</date>
  </clock>
  <files>
  </files>
  <wap>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <sms>
  </sms>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
      </home-network-specific>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <registry>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>3</customer-id>
      </settings>
    </info>
  </registry>
  <simlock />
</customization>